[package]
name = "cue"
version = "0.1.0"
edition = "2024"

[dependencies]
iced = { version = "0.13", features = ["canvas", "tokio"] }
tokio = { version = "1", features = ["full"] }
futures = "0.3"
muda = { version = "0.17", default-features = false }
rusqlite = { version = "0.31", features = ["bundled"] }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
toml = { version = "0.8", features = ["preserve_order"] }
dirs-next = "2"

[target.'cfg(windows)'.build-dependencies]
winres = "0.1"
